name: babel
channels:
  - pytorch
  - anaconda
  - conda-forge
  - bioconda
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_llvm
  - absl-py=0.10.0=py37_0
  - adjusttext=0.7.3.1=py_1
  - anndata=0.6.22.post1=py_0
  - argon2-cffi=20.1.0=py37h7b6447c_1
  - astropy=4.0.1.post1=py37h8f50634_0
  - async_generator=1.10=py37h28b3542_0
  - attrs=20.2.0=py_0
  - backcall=0.2.0=py_0
  - blas=2.17=openblas
  - bleach=3.2.1=py_0
  - blosc=1.19.0=hd408876_0
  - brotlipy=0.7.0=py37h7b6447c_1000
  - bzip2=1.0.8=h7b6447c_0
  - c-ares=1.16.1=h7b6447c_0
  - ca-certificates=2020.10.14=0
  - cached-property=1.5.2=py_0
  - cairo=1.14.12=h8948797_3
  - captum=0.2.0=0
  - certifi=2020.6.20=py37_0
  - cffi=1.14.3=py37he30daa8_0
  - chardet=3.0.4=py37_1003
  - cryptography=3.1.1=py37h1ba5d50_0
  - cudatoolkit=10.1.243=h6bb024c_0
  - cycler=0.10.0=py37_0
  - dbus=1.13.18=hb2f20db_0
  - decorator=4.4.2=py_0
  - defusedxml=0.6.0=py_0
  - entrypoints=0.3=py37_0
  - expat=2.2.10=he6710b0_2
  - fast-histogram=0.9=py37heb32a55_0
  - filelock=3.0.12=py_0
  - fontconfig=2.13.1=hba837de_1005
  - freetype=2.10.4=h5ab3b9f_0
  - gdown=4.0.2=pyhd8ed1ab_0
  - glib=2.56.2=hd408876_0
  - gmp=6.1.2=hb3b607b_0
  - grpcio=1.31.0=py37hf8bcb03_0
  - gst-plugins-base=1.14.0=hbbd80ab_1
  - gstreamer=1.14.0=hb453b48_1
  - h5py=2.10.0=py37h7918eee_0
  - hdf5=1.10.4=hb1b8bf9_0
  - icu=58.2=he6710b0_3
  - idna=2.10=py_0
  - igraph=0.7.1=h2166141_1005
  - importlib-metadata=2.0.0=py_1
  - importlib_metadata=2.0.0=1
  - intel-openmp=2020.2=254
  - intervaltree=3.0.2=py_0
  - ipykernel=5.3.4=py37h5ca1d4c_0
  - ipython=7.18.1=py37h5ca1d4c_0
  - ipython_genutils=0.2.0=py37_0
  - ipywidgets=7.5.1=py_1
  - jedi=0.17.2=py37_0
  - jinja2=2.11.2=py_0
  - joblib=0.17.0=py_0
  - jpeg=9b=habf39ab_1
  - jsonschema=3.2.0=py_2
  - jupyter=1.0.0=py37h89c1867_7
  - jupyter_client=6.1.7=py_0
  - jupyter_console=6.2.0=py_0
  - jupyter_core=4.6.3=py37_0
  - jupyterlab_pygments=0.1.2=py_0
  - kiwisolver=1.2.0=py37hfd86e86_0
  - lcms2=2.11=h396b838_0
  - ld_impl_linux-64=2.33.1=h53a641e_7
  - leidenalg=0.7.0=py37h3340039_2
  - libblas=3.8.0=17_openblas
  - libcblas=3.8.0=17_openblas
  - libedit=3.1.20191231=h14c3975_1
  - libffi=3.3=he6710b0_2
  - libgcc-ng=11.2.0=h1d223b6_11
  - libgfortran-ng=7.3.0=hdf63c60_0
  - libiconv=1.15=h63c8f33_5
  - liblapack=3.8.0=17_openblas
  - liblapacke=3.8.0=17_openblas
  - libllvm10=10.0.1=hbcb73fb_5
  - libopenblas=0.3.10=h5a2b251_0
  - libpng=1.6.37=hbc83047_0
  - libprotobuf=3.13.0.1=hd408876_0
  - libsodium=1.0.18=h7b6447c_0
  - libstdcxx-ng=11.2.0=he4da1e4_11
  - libtiff=4.1.0=h2733197_1
  - libuuid=2.32.1=h7f98852_1000
  - libxcb=1.14=h7b6447c_0
  - libxml2=2.9.10=hb55368b_3
  - llvm-openmp=12.0.1=h4bd325d_1
  - llvmlite=0.34.0=py37h269e1b5_4
  - louvain=0.6.1=py37he1b5a44_2
  - lz4-c=1.9.2=heb0550a_3
  - lzo=2.10=h7b6447c_2
  - markdown=3.3.2=py37_0
  - markupsafe=1.1.1=py37h14c3975_1
  - matplotlib=3.3.1=0
  - matplotlib-base=3.3.1=py37h817c723_0
  - mistune=0.8.4=py37h14c3975_1001
  - mkl=2020.2=256
  - mock=4.0.2=py_0
  - mpl-scatter-density=0.7=py_0
  - multicore-tsne=0.1_d4ff4aab=py37hda21425_1
  - mysql-connector-c=6.1.11=h597af5e_1
  - natsort=7.0.1=py_0
  - nbclient=0.5.1=py_0
  - nbconvert=6.0.7=py37_0
  - nbformat=5.0.8=py_0
  - ncurses=6.2=he6710b0_1
  - nest-asyncio=1.4.1=py_0
  - networkx=2.5=py_0
  - ninja=1.10.1=py37hfd86e86_0
  - notebook=6.1.4=py37_0
  - numba=0.51.2=py37h04863e7_1
  - numexpr=2.7.1=py37h7ea95a0_0
  - numpy=1.17.5=py37haa41c4c_1
  - olefile=0.46=py37_0
  - openssl=1.1.1h=h7b6447c_0
  - packaging=20.4=py_0
  - pandas=0.25.3=py37he6710b0_0
  - pandoc=2.11=hb0f4dca_0
  - pandocfilters=1.4.2=py37_1
  - parso=0.7.0=py_0
  - patsy=0.5.1=py37_0
  - pcre=8.44=he6710b0_0
  - pexpect=4.8.0=py37_1
  - pickleshare=0.7.5=py37_1001
  - pillow=8.0.0=py37h9a89aac_0
  - pip=20.2.4=py37_0
  - pixman=0.40.0=h7b6447c_0
  - prometheus_client=0.8.0=py_0
  - prompt-toolkit=3.0.8=py_0
  - prompt_toolkit=3.0.8=0
  - protobuf=3.13.0.1=py37he6710b0_1
  - ptyprocess=0.6.0=py37_0
  - pycairo=1.19.1=py37h2a1e443_0
  - pycparser=2.20=py_2
  - pygments=2.7.1=py_0
  - pyopenssl=19.1.0=py_1
  - pyparsing=2.4.7=py_0
  - pyqt=5.9.2=py37h22d08a2_1
  - pyrsistent=0.17.3=py37h7b6447c_0
  - pysocks=1.7.1=py37_1
  - pytables=3.6.1=py37h71ec239_0
  - python=3.7.9=h7579374_0
  - python-dateutil=2.8.1=py_0
  - python-igraph=0.7.1.post7=py37h516909a_0
  - python_abi=3.7=2_cp37m
  - pytorch=1.3.1=py3.7_cuda10.1.243_cudnn7.6.3_0
  - pytz=2020.1=py_0
  - pyzmq=19.0.2=py37he6710b0_1
  - qt=5.9.7=h5867ecd_1
  - qtconsole=4.7.7=py_0
  - qtpy=1.9.0=py_0
  - readline=8.0=h7b6447c_0
  - requests=2.24.0=py_0
  - scanpy=1.4.4.post1=py_0
  - scikit-learn=0.21.3=py37h22eb022_0
  - scipy=1.3.2=py37he2b7bc3_0
  - seaborn=0.11.0=py_0
  - send2trash=1.5.0=py37_0
  - setuptools=50.3.0=py37hb0f4dca_1
  - sip=4.19.24=py37he6710b0_0
  - six=1.15.0=py_0
  - skorch=0.7.0=pyh5ca1d4c_0
  - snappy=1.1.8=he6710b0_0
  - sortedcontainers=2.2.2=py_0
  - sqlite=3.33.0=h62c20be_0
  - statsmodels=0.10.1=py37hdd07704_0
  - tabulate=0.8.7=py37_0
  - tbb=2020.3=hfd86e86_0
  - tensorboard=2.0.0=pyhb38c66f_1
  - terminado=0.9.1=py37_0
  - testpath=0.4.4=py_0
  - tk=8.6.10=hbc83047_0
  - torchvision=0.4.2=py37_cu101
  - tornado=6.0.4=py37h7b6447c_1
  - tqdm=4.50.2=py_0
  - traitlets=5.0.5=py_0
  - ucsc-liftover=357=h446ed27_4
  - umap-learn=0.3.10=py37_1
  - urllib3=1.25.11=py_0
  - wcwidth=0.2.5=py_0
  - webencodings=0.5.1=py37_1
  - werkzeug=1.0.1=py_0
  - wheel=0.35.1=py_0
  - widgetsnbextension=3.5.1=py37_0
  - xz=5.2.5=h7b6447c_0
  - zeromq=4.3.3=he6710b0_3
  - zipp=3.3.1=py_0
  - zlib=1.2.11=h7b6447c_3
  - zstd=1.4.4=h0b5b093_3
prefix: /home/wukevin/miniconda3/envs/babel
